
//
// SDSTokensColor.swift
//

//

import UIKit

public enum SDSTokensColor {
    static let brandLightBlurple = UIColor(red: 0.92, green: 0.89, blue: 1.00, alpha:1)
    static let brandLightTeal = UIColor(red: 0.82, green: 1.00, blue: 1.00, alpha:1)
    static let brandPrimary = UIColor(red: 0.34, green: 0.00, blue: 1.00, alpha:1)
    static let brandRed = UIColor(red: 0.94, green: 0.38, blue: 0.37, alpha:1)
    static let brandSoftBlack = UIColor(red: 0.20, green: 0.20, blue: 0.20, alpha:1)
    static let brandTeal = UIColor(red: 0.25, green: 0.77, blue: 0.82, alpha:1)
    static let brandWarmGrey = UIColor(red: 0.97, green: 0.96, blue: 0.95, alpha:1)
    static let coreBlack = UIColor(red: 0.00, green: 0.00, blue: 0.00, alpha:1)
    static let coreBlurple = UIColor(red: 0.34, green: 0.00, blue: 1.00, alpha:1)
    static let coreDarkGrey = UIColor(red: 0.40, green: 0.40, blue: 0.40, alpha:1)
    static let coreLightBlue = UIColor(red: 0.75, green: 0.94, blue: 1.00, alpha:1)
    static let coreLightGrey = UIColor(red: 0.88, green: 0.88, blue: 0.88, alpha:1)
    static let coreLightOrange = UIColor(red: 1.00, green: 0.95, blue: 0.90, alpha:1)
    static let coreLightPink = UIColor(red: 1.00, green: 0.90, blue: 0.90, alpha:1)
    static let coreLightPurple = UIColor(red: 0.92, green: 0.89, blue: 1.00, alpha:1)
    static let coreLightTeal = UIColor(red: 0.82, green: 1.00, blue: 1.00, alpha:1)
    static let coreNewBlurple = UIColor(red: 0.45, green: 0.00, blue: 0.90, alpha:1)
    static let coreOrange = UIColor(red: 1.00, green: 0.66, blue: 0.35, alpha:1)
    static let coreRed = UIColor(red: 0.94, green: 0.38, blue: 0.37, alpha:1)
    static let coreTeal = UIColor(red: 0.25, green: 0.77, blue: 0.82, alpha:1)
    static let coreUltraLightGrey = UIColor(red: 0.96, green: 0.96, blue: 0.96, alpha:1)
    static let coreWhite = UIColor(red: 1.00, green: 1.00, blue: 1.00, alpha:1)
    static let socialFacebook = UIColor(red: 0.23, green: 0.35, blue: 0.60, alpha:1)
    static let socialTwitter = UIColor(red: 0.11, green: 0.63, blue: 0.95, alpha:1)
    static let socialYoutube = UIColor(red: 1.00, green: 0.00, blue: 0.00, alpha:1)
}
